// creator  : weidu.exe (version 23600)
// argument : NOBLPA2.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBLPA2~

IF ~~ THEN BEGIN 0 // from: NOBLPA1:0.0
  SAY #11803 /* ~What about the rumors of Amn mobilizing for war? Why aren't we preparing for war?~ [PNOBL02] */
  IF ~~ THEN EXTERN ~NOBLPA3~ 0
END

IF ~~ THEN BEGIN 1 // from: 2.0
  SAY #11806 /* ~I believe that Eltan was poisoned by members of the Shadow Thieves, they're obviously trying to kill our leaders.~ [PNOBL05] */
  IF ~~ THEN EXTERN ~BELT~ 2
END

IF ~~ THEN BEGIN 2 // from: NOBLPA3:0.0
  SAY #11809 /* ~What of the Zhentarim, I've heard that they may be somehow involved.~ [PNOBL08] */
  IF ~~ THEN GOTO 1
END
